This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 130554 - up2date issues with initscripts-7.31.13.EL-1
up2date issues with initscripts-7.31.13.EL-1
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: initscripts (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-21 13:51 EDT by Robert Spiecha
Modified: 2014-03-16 22:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 15:09:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Spiecha 2004-08-21 13:51:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
I have a new install of REDHAT ENT Linux 3, also have the box 
registered so that I can do up2date on it.  When I run up2date -u I 
get the following and nothing gets updated.


Testing package set / solving RPM inter-dependencies...
There was a package dependency problem. The message was:

    To solve all dependencies for the RPMs you have selected, The 
following
    packages you have marked to exclude would have to be added to the 
set:

    Package Name                        Reason For Skipping
    
======================================================================
    initscripts-7.31.13.EL-1            Config modified

Unresolvable chain of dependencies:
ipsec-tools-0.2.5-0.5                    requires initscripts >= 
7.31.11.EL-1



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. up2date -u
2.
3.
    

Additional info:
Comment 1 Bill Nottingham 2004-08-23 15:09:17 EDT
You need to change your up2date configuration to allow you to install
initscripts even though you've changed a config file for it.
Comment 2 Tom Kudla 2005-10-13 16:23:30 EDT
How do I change my up2date configuration to allow me to install
initscripts?

Note You need to log in before you can comment on or make changes to this bug.